/**
Theme Name: Astra Child
Author: Odile Georgallides
Author URI: https://og-s.ch/
Description: 
Version: 1.0.0
Text Domain: astra-child
Template: astra
*/







body:not(.ast-normal-title-enabled) .site .site-content #primary,
body.home .site .site-content #primary {
  margin-top: 0px !important;
}


.site-title a {

  
  font-family: 'Quicksand',sans-serif;
  font-family: 'Lexend Deca',sans-serif;
  /*
  font-weight: 600;
  font-family: 'Sulphur Point',sans-serif;
  font-size:44px;*/
  line-height: 1.4em;
  text-transform: uppercase;
}


ul.wp-block-social-links {padding-left:0}







@media (max-width: 480px) {
	
}

@media (min-width: 480px) and (max-width: 768px) {
	
}

@media (min-width: 768px) and (max-width: 992px) {
	
}

@media (min-width: 992px) and (max-width: 1024px) {
	
}

@media (min-width: 1024px) and (max-width: 1280px) {
	.entry-content p:not(.uagb-ifb-desc, .uagb-desc-text, .uagb-timeline-desc-content, .has-text-align-center, .has-text-align-left, .has-text-align-right) {
    text-align: justify;
}
	
}

@media (min-width: 1280px) {
	.entry-content p:not(.uagb-ifb-desc, .uagb-desc-text, .uagb-timeline-desc-content, .has-text-align-center, .has-text-align-left, .has-text-align-right) {
    text-align: justify;
}
	
}

